Skip to content
CARP Docs
Ask AISystemLightDark

Poll

Copy MarkdownOpen inView as MarkdownOpen in Scira AIOpen in ChatGPTOpen in ClaudeOpen in Cursor
GET
/api/studies/{study-id}/exports
bearer
headerAuthorizationBearer <token>

Provide the username and password of the user

study-id*string

Response body

OK

*/*
  1. response
[index: integer]?
Example request
curl -X GET 'https://dev.carp.dk/api/studies/string/exports'
Example response
[  {    "createdBy": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedBy": "string",    "updatedAt": "2019-08-24T14:15:22Z",    "id": "string",    "fileName": "string",    "status": "UNKNOWN",    "studyId": "string",    "type": "UNKNOWN",    "relativePath": "string"  }]

Quick links

Page · DocumentationCARP DocumentationPage · DocumentationIntroductionPage · DocumentationQuickstartPage · DocumentationTerminologyPage · DocumentationArchitecture